Clone
 

panayiotis vlissidis <pvlissidis@gmail.com> in Gradle

Add note to upgrade guide to not try upgrading to 5.0 and switching to the Kotlin DSL at the same time

Issue #7815

Signed-off-by: Panayiotis Vlissidis <pvlissidis@gmail.com>